input.form-control,
input.input-style,
input.rounded-sm {
    font-size: 1.1rem !important;
    color: rgba(0, 0, 0, 0.6) !important;
    font-weight: 600;
}

input.form-control::placeholder,
input.input-style::placeholder,
input.rounded-sm::placeholder {
    font-size: .9rem !important;
}

select.form-control,
select.input-style,
select.rounded-sm {
    font-size: .9rem !important;
}

.input-style label,
.input-style.input-style-active label,
.input-style input:focus + label,
.input-style input:not(:placeholder-shown) + label {
    background-color: transparent !important;
    backdrop-filter: none !important; /* just in case template uses blur */
}

.btn-icon i {
    align-content: center;
}

/* iOS Installer prompt PWA arrow annimation*/
@keyframes bounce {
  0%, 100% { transform: translateY(0); }
  50% { transform: translateY(10px); }
}

.bouncing-arrow {
  animation: bounce 2s infinite;
}

.html {
  scroll-behavior: smooth;
}

:target {
  scroll-margin-top: 80px; /* Adjust based on your header height */
}
